/*
* @subsection RD Mobile Menu
* @description mobile navbar
* @author     Evgeniy Gusarov (Diversant)
* @link     http://cms.devoffice.com/diversant/rd-navbar/
*/
.rd-mobilemenu {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 9999999;
    text-align: left;
    -webkit-transition: 0.3s all ease;
    transition: 0.3s all ease;
}
.rd-mobilemenu.active {
    right: 0;
}

.rd-mobilemenu_ul {
    position: fixed;
    top: -56px;
    right: 0;
    bottom: -56px;
    width: 240px;
    padding: 132px 0 76px;
    color: #666;
    background: #FFF;
    font-size: 14px;
    line-height: 20px;
    overflow: auto;
    box-shadow: 5px 0 5px 0 rgba(0, 0, 0, 0.1);-moz-transform: translateX(240px);-o-transform: translateX(240px);
    -ms-transform: translateX(240px);
    -webkit-transform: translateX(240px);
    transform: translateX(240px);
    -webkit-transition: 0.3s ease;
    transition: 0.3s ease;
    -webkit-transition: 0.3s cubic-bezier(0.55, 0, 0.1, 1);
    transition: 0.3s cubic-bezier(0.55, 0, 0.1, 1);
}
.rd-mobilemenu.active .rd-mobilemenu_ul {
    -ms-transform: translateX(0);
    -webkit-transform: translateX(0);-moz-transform: translateX(0);-o-transform: translateX(0);-ms-transform: translateX(0);
    transform: translateX(0);
}
.rd-mobilemenu_ul a {
    display: block;
    padding: 14px 25px 16px;
}
.rd-mobilemenu_ul a.active {
    background: #f5f5f5;
    color: #2d2d2d;
}
.rd-mobilemenu_ul a:hover {
    background: #dc3d53;
    color: #FFF;
}
.rd-mobilemenu_ul a .rd-submenu-toggle {
    position: absolute;
    top: 50%;
    right: 11px;
    margin-top: -17.5px;
    width: 32px;
    height: 32px;
    font: 400 10px "FontAwesome";
    line-height: 32px;
    text-align: center;
    border-radius: 50%;
    -webkit-transition: 0.5s all ease;
    transition: 0.5s all ease;
    z-index: 1;
    background: rgba(0, 0, 0, 0.1);
}
.rd-mobilemenu_ul a .rd-submenu-toggle:after {
    content: '\f078';
}
.rd-mobilemenu_ul a .rd-submenu-toggle:hover {
    background: #FFF;
    color: #666;
}
.rd-mobilemenu_ul a.rd-with-ul {
    position: relative;
}
.rd-mobilemenu_ul a.rd-with-ul.active .rd-submenu-toggle {
    -ms-transform: rotate(180deg);-moz-transform: rotate(180deg);-o-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.rd-mobilemenu_ul ul a {
    padding-left: 40px;
}
.rd-mobilemenu_ul ul ul a {
    padding-left: 60px;
}
.rd-mobilemenu_ul:after {
    content: '';
    display: block;
    height: 20px;
}

.rd-mobilepanel {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 56px;
    background: #FFF;
    color: #000;
    box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1);
    z-index: 99999991;
}

.rd-mobilepanel_title {
    position: fixed;
    top: 4px;
    left: 15px;
    right: 56px;
    color: #000;
    font-size: 24px;
    line-height: 48px;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.rd-mobilepanel_toggle {
    position: fixed;
    top: 4px;
    right: 8px;
    width: 48px;
    height: 48px;
}
.rd-mobilepanel_toggle span {
    position: relative;
    display: block;
    margin: auto;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.rd-mobilepanel_toggle span:after, .rd-mobilepanel_toggle span:before {
    content: "";
    position: absolute;
    left: 0;
    top: -8px;
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.rd-mobilepanel_toggle span:after {
    top: 8px;
}
.rd-mobilepanel_toggle span:after, .rd-mobilepanel_toggle span:before, .rd-mobilepanel_toggle span {
    width: 24px;
    height: 4px;
    background-color: #000;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    border-radius: 2px;
}
.rd-mobilepanel_toggle span {
    -ms-transform: rotate(180deg);-moz-transform: rotate(180deg);-o-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.rd-mobilepanel_toggle span:before, .rd-mobilepanel_toggle span:after {
    -ms-transform-origin: 1.71429px center;
    -webkit-transform-origin: 1.71429px center;
    transform-origin: 1.71429px center;
    -ms-transform-origin: 1.71429px center;
    -webkit-transform-origin: 1.71429px center;
    transform-origin: 1.71429px center;
}
.rd-mobilepanel_toggle.active span {
    -ms-transform: rotate(360deg);-moz-transform: rotate(360deg);-o-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
}
.rd-mobilepanel_toggle.active span:before, .rd-mobilepanel_toggle.active span:after {
    top: 0;
    width: 15px;
}
.rd-mobilepanel_toggle.active span:before {
    -webkit-transform: rotate3d(0, 0, 1, -40deg);-ms-transform: rotate3d(0, 0, 1, -40deg);-moz-transform: rotate3d(0, 0, 1, -40deg);-o-transform: rotate3d(0, 0, 1, -40deg);
    transform: rotate3d(0, 0, 1, -40deg);
}
.rd-mobilepanel_toggle.active span:after {
    -webkit-transform: rotate3d(0, 0, 1, 40deg);-moz-transform: rotate3d(0, 0, 1, 40deg);-ms-transform: rotate3d(0, 0, 1, 40deg);-o-transform: rotate3d(0, 0, 1, 40deg);
    transform: rotate3d(0, 0, 1, 40deg);
}

@media (max-width: 767px) {
    body {
        padding-top: 56px;
    }

    .rd-mobilemenu, .rd-mobilepanel {
        display: block;
    }
}
@media (max-width: 359px) {
    .rd-mobilepanel_title {
        font-size: 18px;
    }
}